Subject: Last Call: IANA Charset Registration Procedures to BCP

From: The IESG <[email-masked]>
Date: Wed, 03 May 2000 08:06:31 -0400

The IESG has received a request to consider IANA Charset Registration
Procedures <draft-freed-charset-regist-01.txt> as a BCP, replacing RFC
2278 (currently a BCP). This has been reviewed in the IETF but is not
the product of an IETF Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by June 2, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-freed-charset-regist-01.txt